Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Cisco CallManager Upgrade Assistant utility reports the wrong version of SQL Server

Core Issue

Cisco CallManager was recently upgraded from 3.1(4b) to 3.3(2). When Upgrade Assistant is run in preparation for a possible upgrade to 3.3(3), it reports that the wrong version of SQL Server is running.

Resolution

To resolve the issue, make sure all the patches are up to date.

Make sure you have the following patches for the Operating Systems (OSs):

  • win-OS-Upgrade-K9.2000-2-4.exe
  • win-OS-Upgrade-K9.2000-2-4.SR5.exe

Cisco CallManager 3.3(3) uses the SQL Server 2000 instead of SQL Server 7 for Structured Query Language (SQL) patches.

For SQL Server 2000, download the SQL2K-ServicePack3.1-0-4.exe patch.


1012
Views
0
Helpful
0
Comments